kind: pipeline
type: docker
name: default

steps:
  - name: build
    image: lyx:latest
    pull: if-not-exists
    commands:
    - lyx --export pdf4 lrftubes.lyx


      #  - name: gitea_release
      #    image: plugins/gitea-release
      #    api_key:

